@charset "utf-8";
/* CSS Document */


.about{ background-color:#eee; width:100%; min-width:1200px;}
.about-count{ width:1200px; margin:0 auto; padding-top:50px; padding-bottom:50px;}
.about-left{ display:inline-block; width:640px; height:300px;}
.about-left h2{ font-size:28px; padding-bottom:20px; background:url(../image/line3.jpg) no-repeat left bottom; margin-bottom:20px;}
.about-left p{ line-height:2; text-indent:2em; color:#666;}

.about-right{ display:inline-block; width:550px; height:329px; background:url(../image/pic1.png) no-repeat center; vertical-align:top;}

.und{ background-color:#FFF;}
.und-count{ width:1200px; text-align:center; margin:0 auto; padding-top:50px; padding-bottom:50px;}
.und-count h2{ font-size:28px; padding-bottom:20px; background:url(../image/line3.jpg) no-repeat bottom; margin-bottom:50px;}
.und-count ul li{ display:inline-block; width:350px; line-height:36px;}

.report{ background-color:#f1f7fa; min-width:1200px;}
.report-count{ width:1200px; text-align:center; margin:0 auto; padding-top:50px; padding-bottom:50px;}
.report-count h2{ font-size:28px; padding-bottom:20px; background:url(../image/line3.jpg) no-repeat bottom; margin-bottom:50px;}
.report-left{ float:left; background:url(../image/pic2.png) no-repeat center right; width:480px; height:400px;}
.report-right{ float:right; text-align:right; padding-right:80px; color:#666; font-weight:bold;}
.report-right input{ width:380px; height:30px; margin-bottom:15px; padding-left:6px; padding-right:6px;}
.report-right textarea{ width:382px; height:100px; padding-left:6px; padding-right:6px;}
.report-right i{ vertical-align:top; font-style:normal;}
.report-right span{ color:#F00;}
.antj{ border:none; background-color:#55b9ff; height:42px!important; width:200px!important; color:#FFF; cursor:pointer; margin-right:207px; margin-top:20px;}

.ser{ height:220px; background:url(../image/dt2.jpg) no-repeat center; min-width:1200px;}
.ser-count{ width:1200px; color:#FFF; line-height:2; margin:0 auto; padding-top:50px; padding-bottom:50px;}
.ser-count ul li{ display:inline-block; width:25%; padding-left:90px;}
.ser-count1{ background:url(../image/pic3.png) no-repeat left;}
.ser-count2{ background:url(../image/pic4.png) no-repeat left;}
.ser-count3{ background:url(../image/pic5.png) no-repeat left;}


.news{ width:1200px; background-color:#FFF; margin:0 auto; padding-top:50px; padding-bottom:50px;}
.news-li{ float:left; border:#CCC 1px solid; height:380px; width:380px; margin-right:20px;}
.news-li h2{ font-weight:normal; color:#09F; line-height:48px; text-indent:16px; font-size:18px; background:url(../image/line.jpg) no-repeat  left bottom;}
.news-li img{ padding-left:220px;}
.news-li ul li{ float:left; margin-left:10px; margin-right:10px; width:360px; line-height:46px; border-bottom:#CCC 1px dashed; text-indent:5px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news-li ul li:last-child{ border-bottom:none;}
.news-li ul li a{ color:#666;}
.news-li ul li a:hover{ color:#F60;}

.news-li:nth-child(0n+3){margin-right:0px;}


.link{ width:1200px; margin:0 auto; padding-bottom:20px;}
.link h2{ font-weight:normal; color:#09F; line-height:48px; text-indent:16px; font-size:18px; background:url(../image/line.jpg) no-repeat  left bottom;}
.link ul li{ float:left; padding:6px;}


.about1{ background-color:#fff; width:100%;}
.about-tit{ font-size:28px; padding-bottom:20px; background:url(../image/line3.jpg) no-repeat center bottom; margin-bottom:20px; text-align:center;}
.about-left1{ display:inline-block; width:640px; height:300px;}
.about-left1 p{ line-height:2; text-indent:2em; color:#333; font-size:18px;}


.service-right{ display:inline-block; width:550px; height:350px; background:url(../image/service.jpg) no-repeat center;}


.address1{ width:1000px; margin:0 auto; text-align:center; padding-top:20px; padding-bottom:80px;}
.address1 ul li{ display:inline-block; width:200px; height:180px; border:#ccc 1px solid; margin-right:40px; vertical-align:top;}
.address1 ul li:last-child{ margin-right:0px;}
.address-name{ margin-left:10px; margin-right:10px; height:90px; border-bottom:#ddd 1px solid; text-align:center;}
.address-nr{ height:90px; padding-top:30px;}
.add-name1{ background:url(../image/address1.png) no-repeat center;}
.add-name2{ background:url(../image/address2.png) no-repeat center;}
.add-name3{ background:url(../image/address3.png) no-repeat center;}
.add-name4{ background:url(../image/address4.png) no-repeat center;}

.address2{ text-align:center;}
.address2 img{ padding:5px; margin:5px; border:#CCC 1px solid;}


.case{ width:1200px; margin:0 auto;}
.case-left{ width:880px; float:left;}
.case1-dqwz{ line-height:42px; background:url(../image/tb1.png) no-repeat  15px 15px; color:#666; text-indent:35px; border-bottom:#CCC 1px solid;}
.case1-dqwz a:hover{ color:#900;}
.case1-count{ padding:20px; line-height:2; text-indent:2em; color:#666; font-size:14px;}
.case1-count ul li{ border-bottom:#CCC 1px dashed; background:url(../image/tb2.png) no-repeat 10px center; line-height:36px;}
.case1-title{ float:left; width:706px;}
.case1-date{ float:right; width:130px;}

.case-right{ width:300px; float:right; border:#CCC 1px solid; margin-top:20px;}
.case-right h2{ line-height:42px; text-align:center; color:#F60; background-color:#E7F4F5; letter-spacing:5px; font-size:18px;}
.case-right ul li:nth-child(odd){ background-color:#DEEBF3; line-height:38px; margin:10px 20px; text-indent:30px;}
.case-right ul li:nth-child(even){ background-color:#eee; line-height:38px; margin:10px 20px; text-indent:30px;}
.case-right ul li a{ display:block;}
.case-right ul li a:hover{ background-color:#F90; color:#FFFFFF;}


.details{ margin:10px; 26px; border-bottom:#CCC 1px dashed;}
.details h2{ text-align:center; color:#06C; line-height:2;}
.details h3{ font-weight:normal; text-align:center; color:#666; line-height:2; font-size:14px;}
.details-nw{ padding:0 26px 26px 26px; line-height:1.8; text-indent:2em;}


.pages{ padding:20px; text-align:center;}
.pages a {
    background:url(core_bg.png) #f8f8f8;
    border-color: #c9c9c9 #bdbdbd #b0b0b0;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    display: inline-block;
    line-height: 13px;
    margin-right: 3px;
    padding: 6px 30px 6px 0px;
    text-decoration: none;
    vertical-align: top;
}
.pages a:hover {
	background-color: #f8f8f8;
    border-color:#c9c9c9 #bdbdbd #b0b0b0;
    border-image:none;
    border-radius:3px;
    border-style:solid;
    border-width:1px;
    color:#666666;
    display:inline-block;
    line-height:13px;
    margin-right:3px;
    padding:6px 30px 6px 0px;
    text-decoration:none;
    background:#488fcf;
    border-color: #2470b5 #488fcf #488fcf;
    color:#fff;
}
.pages span {
    background-color: #f8f8f8;
    border-color:#c9c9c9 #bdbdbd #b0b0b0;
    border-image:none;
    border-radius:3px;
    border-style:solid;
    border-width:1px;
    color:#666666;
    display:inline-block;
    line-height:13px;
    margin-right:3px;
    padding:6px 30px 6px 0px;
    text-decoration:none;
    background:#488fcf;
    border-color: #2470b5 #488fcf #488fcf;
    color:#fff;
}